Xamarin Studio Stable Hotfix for Incompatible XS Addins

We are releasing an updated Xamarin Studio build to the Stable channel in order to address an issue causing addins for Xamarin Studio 6.0 to show as incompatible with Xamarin Studio 6.0.1 for some users.

NOTEVisual F# Tools 4.0 RTM must be installed in order for F# console project builds to work with Cycle 7 Xamarin Studio build noted below.


Issues Addressed 

  • 42089 – Fixed an issue where addins for Xamarin Studio 6.0 were showing as incompatible with Xamarin Studio 6.0.1.

Products Released